# eric3.VCS.cvsPackage.CommandForm

### Classes

CommandForm |

### Functions

None

## CommandForm

### Derived from

QDialog

### Methods

CommandForm |
__tr |
enableOkButton |
handleDir |
languageChange |

### CommandForm (Constructor)

CommandForm(parent = None, name = None, modal = 0, fl = 0)

### CommandForm.__tr

__tr(s, c = None)

### CommandForm.enableOkButton

enableOkButton(a0)

### CommandForm.handleDir

handleDir()

### CommandForm.languageChange

languageChange()
Up